/* CSS */

body {
    margin: 0;
    font-family: Avenir, sans-serif;
    font-size: 1.2em;
}

.viereck {
    position: absolute; /* Bezieht sich auf den Viewport */
    top: 55px;
    left: 370px;
    background-color: darkorange;
    /*padding: 25px;*/
    height: 200px;
    width: 500px;
    background-repeat: repeat-x;
    background-image: url("http://css.b4coding.com/images/200_100px.png");
    /*background-position: 33% 66%;*/
}

.viereck2 {
    position: absolute; /* Bezieht sich auf das Elternelement */
    top: 65px;
    right: 35px;
    background-color: azure;
    height: 250px;
    width: 250px;
    padding: 5px;
    font-size: 0.8em;
}


